Bug 1031099 - Rule Engine Crashes when used Slide Window constraints and kAgent is configured as incremental processing
Rule Engine Crashes when used Slide Window constraints and kAgent is configur...
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBoss Rules (Show other bugs)
5.3.1
Unspecified Unspecified
high Severity high
: GA
: ---
Assigned To: tcunning
:
Depends On: 986465
Blocks: 1073034
  Show dependency treegraph
 
Reported: 2013-11-15 10:40 EST by Rick Wagner
Modified: 2014-05-28 10:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 986465
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-195 Major Resolved Rule Engine Crashes when used Slide Window constraints and kAgent is configured as incremental processing 2014-06-05 09:42:26 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.